DCMTK - Feature #777

Document external and internal dictionary configuration in INSTALL
2017-07-17 10:52 - Jan Schlamelcher

Status: Closed Start date: 2017-07-17
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Documentation Estimated time: 0:00 hour
Target version: 3.6.3

Module: Compiler:

Operating System:

Description
Add short note about external and internal dictionary configuration and refer to dcmdata/docs/datadict.txt

Related issues:
Related to DCMTK - Feature #655: Adapt INSTALL file for new release Closed

2015-08-28

History

#1 - 2018-01-08 15:23 - Jorg Riesmeier
- Category set to Documentation

- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

Fixed by commit e0043ee.
